<?php
/**
 * @package WordPress
 * @subpackage Classic_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<?php wp_headers();?>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/blueprint/screen.css" type="text/css" media="screen, projection" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/blueprint/print.css" type="text/css" media="print" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/header_fixed.css" type="text/css" media="screen" />
<!--[if lte IE 6]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/blueprint/ie.css" type="text/css" media="screen, projection" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/ie.css" type="text/css" media="screen, projection" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/menu/MenuMatic-ie6.css" type="text/css" media="screen" charset="utf-8" />
<script src="<?php bloginfo('template_url'); ?>/js/iepng.js" type="text/javascript"></script>
<![endif]-->
<!--[if lte IE 7]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/ie.css" type="text/css" media="screen, projection" />
<![endif]-->
<?php if(wpthemes_options('top_gallery_posts') != '' && is_home()) {
?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/jdgallery/jd.gallery.css" type="text/css" media="screen" charset="utf-8" />
<script src="<?php bloginfo('template_url'); ?>/jdgallery/mootools-1.2.1-core-yc.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_url'); ?>/jdgallery/mootools-1.2-more.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_url'); ?>/jdgallery/jd.gallery.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_url'); ?>/jdgallery/jd.gallery.transitions.js" type="text/javascript"></script>
<?php } ?>

<script src="<?php bloginfo('template_directory'); ?>/menu/mootools-1.2.5-core-yc.js" type="text/javascript"></script>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/menu/MenuMatic.css" type="text/css" media="screen" charset="utf-8" />
<!--[if lt IE 7]>
	
<![endif]-->
<!-- Load the MenuMatic Class -->
<script type="text/javascript">
		// by leadzen
        var Sys = {};
        var ua = navigator.userAgent.toLowerCase();
        var s;
        (s = ua.match(/opera.([\d.]+)/)) ? Sys.opera = s[1] :
        (s = ua.match(/version\/([\d.]+).*safari/)) ? Sys.safari = s[1] : 0;
		if (Sys.opera || Sys.safari ) 
        if (Number(Sys.opera).toFixed(2) <= 9.69 || Number(Sys.safari.substr(0,Sys.safari.indexOf('.')+2)).toFixed(1) <= 3.9)
			window.addEvent('domready', function() {
				$('left-sidebar').addClass('left-sidebar-hack');
				$('right-sidebar').addClass('right-sidebar-hack');
		});
</script>
<script src="<?php bloginfo('template_directory'); ?>/menu/MenuMatic_0.68.3.js" type="text/javascript" charset="utf-8"></script>
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
	<?php get_heads();?>
</head>

<body>
<script type="text/javascript">
window.addEvent('domready', function() {			
		var myMenu = new MenuMatic();
});	
</script>
<div id="wrapper">
<div id="container-wrap">
<div id="footer-wrapbg">
<div id="footer-bg">
	<div id="container" class="container">
		<div id="header" class="span-24">
		<?php 
        if(wpthemes_options('header_code') != '') {
        echo wpthemes_options("header_code")  . "\n"; 
        }
        ?>
        <div id="page-menu">
            <?php if(function_exists('wp_nav_menu')) {
            	wp_nav_menu('theme_location=menu_1&menu_id=page_menu&container=&fallback_cb=menu_custom_1');
			} else {
				menu_custom_1();
			}
				function menu_custom_1() { ?>
				<ul id="page_menu">
					<li <?php if(is_home()) { ?> class="current_page_item" <?php } ?>><a href="<?php echo get_option('home'); ?>/">Home</a></li>
					<?php wp_list_pages('depth=1&sort_column=menu_order&title_li=' ); ?>
				</ul>
            <?php } ?>
		</div>
<div>
<div class="logo">
<?php
if(wpthemes_options('logo_area') != '') {
	?>
	<a href="<?php bloginfo('url'); ?>"><img src="<?php bloginfo('url'); ?>/wp-content/themes/fashion/images/logo.png" alt="<?php bloginfo('name'); ?>" title="<?php bloginfo('name'); ?>" /></a>
	<?php
} else {
	?>
				<?php $heading_tag = ( is_home() || is_front_page() ) ? 'h1' : 'div'; ?>
				<<?php echo $heading_tag; ?> class="blog-name"><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></<?php echo $heading_tag; ?>>
				<h2 class="blog-des span-24"><?php bloginfo('description'); ?></h2>
<?php
}
?>
</div>
</div>
        <div id="navigation">
            <?php if(function_exists('wp_nav_menu')) {
                            wp_nav_menu('theme_location=menu_2&menu_id=nav&container=&fallback_cb=menu_custom_2');
                        } else {
                            menu_custom_2();
                        }
                        function menu_custom_2() { ?>
                            <ul id="nav">
                                <li <?php if(is_home()) { echo ' class="current-cat" '; } ?>><a href="<?php bloginfo('url'); ?>">Home</a></li>
        						<?php wp_list_categories('depth=3&exclude=1&orderby=name&hide_empty=0&show_count=0&use_desc_for_title=1&title_li='); ?>
        					</ul>
                            <?php } ?>
		</div>
        <div class="span-24">
        	<?php include(TEMPLATEPATH . '/searchform.php'); ?>
            <div class="ad-wrap">
				<?php if(wpthemes_options('header_ads_area') != '') {
                     echo wpthemes_options('header_ads');
                 } ?>
    		</div>
        </div>
        <div class="span-24">
            <div id="rss"><a href="<?php echo wpthemes_options('sidebar_rss_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/spacer.gif" alt="RSS" /></a></div>
            <div id="twitter"><a href="<?php echo wpthemes_options('sidebar_twitter_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/spacer.gif" alt="twitter" /></a></div>
        </div>
</div>
<!-- end header -->
<div id="content-wrap" class="span-24">