<?php
/**
 * @package WordPress
 * @subpackage Classic_Theme
 */
?>
<!-- begin sidebar -->
<div id="right-sidebar" class="sidebar span-6 last">
		<ul>
			<?php 
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Right Sidebar') ) : ?>
				<li><h2><?php _e('Recent Posts'); ?></h2>
			               <ul>
					<?php wp_get_archives('type=postbypost&limit=5'); ?>  
			               </ul>
				</li>
				<li>
                <h2>Recent Comments</h2>
                <ul>
                	<?php include(TEMPLATEPATH . '/recent-comments.php'); ?>
                </ul>
                </li>
				<li id="tag_cloud"><h2>Tags</h2>
					<?php wp_tag_cloud('largest=16&format=flat&number=20'); ?>
				</li>
				<?php wp_list_bookmarks(); ?>
				<li><h2>Meta</h2>
					<ul>
						<?php wp_register(); ?>
						<li><?php wp_loginout(); ?></li>
						<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
						<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
						<?php wp_meta(); ?>
					</ul>
					</li>
					
			<?php endif; ?>
		</ul>
        <?php if(wpthemes_options('sidebar_video_box') != '') {
			?>
			<div class="sidebarvideo">
				<ul> <li><h2 style="margin-bottom: 10px;">Featured Video</h2>
				<object width="90%"><param name="movie" value="http://www.youtube.com/v/<?php echo wpthemes_options('sidebar_featured_video'); ?>&hl=en&fs=1&rel=0&border=1"></param>
					<param name="allowFullScreen" value="true"></param>
					<param name="allowscriptaccess" value="always"></param>
					<param name="wmode" value="transparent"></param>
					<embed src="http://www.youtube.com/v/<?php echo wpthemes_options('sidebar_featured_video'); ?>&hl=en&fs=1&rel=0&border=1" type="application/x-shockwave-flash" allowscriptaccess="always" wmode="transparent" allowfullscreen="true" width="90%"></embed>
				</object>
				</li>
				</ul>
			</div>
		<?php
		}
		?>
        
</div>
<!-- end sidebar -->
